audio_bucket_name = 'transcription-dp2'
results_bucket_name = 'results-transcription-dp2'
results_analysis_bucket_name = 'results-analysis-dp2'
url_s3 = 's3://transcription-dp2/{}'
save_transcription_url= '/sentiment-service/saveTranscription'
#save_transcription_url= 'http://107.22.47.93:8000/analysis-text-app/api/saveTranscription'
HOST_EB = 'http://cuidemonossentiment-env.eba-yxyaqcmf.us-east-1.elasticbeanstalk.com' # HOST_JAVAMS
save_analysis_url= '/sentiment-service/saveAnalysis'
#save_analysis_url='http://107.22.47.93:8000/analysis-text-app/api/saveAnalysis'
bucket_checa = "s3://videollamadas/" #canalJaime/"